Subject: Ticket Assigned - Refund not done
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 09:57:50 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not done  Now although I have requested for return and u already picked up the order and sent me confirmation sms 
Now the amount will be again deducted cause someone didn’t do his job 
I will be sharing this with consumer right cause it seems like it’s the only way to get my money back after a whole month
I have been escalating this for 2 weeks now and I reached absolutely nowhere 
And when I even shared an email with the order number 
U didn’t bother to check and shared another order details 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5872782